<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-US" xml:lang="en-US">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Safety information"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Safety Precautions</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>









<div id="jd-content"><p class="shortdesc">Please read all of the safety information carefully before using your device to ensure that you use it safely and properly.</p>
<div class="section"><h2 class="sectiontitle">Electronic Device</h2><p>Do not use this device in areas where the use of wireless devices is prohibited as it may interfere with other devices or present other hazards.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interference with Medical Equipment</h2><ul>
<li>In clinics and hospitals where the use of wireless devices is prohibited, please comply with the regulations and power off this device.</li>

<li>Some wireless devices may interfere with implantable medical devices and other medical equipment, such as pacemakers, cochlear implants, and hearing aids. Consult your service provider for more information.</li>

<li>When using this device, keep it at least 15 cm away from any implanted medical devices or equipment, such as pacemakers and cochlear implants.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hearing Protection</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> To prevent hearing damage, avoid using the product at a high volume for long periods of time.</li>

<li>Adjust the volume to a suitable level when you listen to music or make calls with your earbuds. Excessive exposure to loud noise may cause permanent hearing damage.</li>

<li>Exposure to high volumes while driving may cause a distraction and increase the risk of an accident.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Areas with Inflammables and Explosives</h2><ul>
<li>Do not use your device where flammables or explosives are stored (such as in a gas station, oil depot, or chemical plant). Using your device in these environments increases the risk of an explosion or fire. In addition, follow the instructions indicated in text or symbols.</li>

<li>Do not store or transport your device in containers with flammable liquids, gases, or explosives.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Traffic Safety</h2><ul>
<li>Observe all local traffic laws and regulations while using this device. Do not use this device while driving.</li>

<li>Concentrate on driving. Your first responsibility is to drive safely.</li>

<li>Do not hold the device while driving and enable hands-free mode instead.</li>

<li>When you must make or answer a call, pull over to the side of the road safely and park the vehicle beforehand.</li>

<li>RF signals may affect the electronic systems of motor vehicles. For more information, consult the vehicle manufacturer.</li>

<li>Do not place the device over the air bag or in the air bag deployment area in a motor vehicle, otherwise its impact may hurt you when the air bag inflates.</li>

<li>Wireless devices may interfere with the airplane&apos;s flight system. Power off your wireless devices in accordance with the regulations of airlines.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Operating Environment</h2><ul>
<li>To prevent damage to your device&apos;s components or internal circuits, do not use it in dusty, smoky, damp, or dirty environments or near magnetic fields.</li>

<li>To protect your device against potential danger caused by lightning, do not use it during thunderstorms.</li>

<li>Do not expose your device to direct sunlight (such as on a car dashboard) for prolonged periods.</li>

<li>To protect your device or accessories from fire or electrical shock hazards, avoid rain and moisture.</li>

<li>Keep the device away from sources of heat and fire, such as heaters, microwave ovens, stoves, water heaters, radiators, or candles.</li>

<li>To avoid damaging the device or harming yourself, do not allow pins or other sharp metallic objects to come into contact with the speaker or microphone.</li>

<li>The temperature of the device will increase after running for a period of time. If the device overheats, do not touch the device for a prolonged period of time as this may result in low-temperature burn symptoms (such as red spots or pigmentation).</li>

<li>Do not use your device&apos;s camera flash directly in the eyes of people or pets, which might cause temporary loss of vision or damage to the eyes.</li>

<li>Do not allow children or pets to bite or suck the device and its accessories as it may cause damage or an explosion.</li>

<li>When performing repetitive actions (for example, when playing games), you may experience occasional discomfort in your hands, arms, wrists, shoulders, neck or other parts of your body. Should you experience any discomfort, discontinue use and consult a physician.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Child Safety</h2><ul>
<li>Keep this device and its accessories that may contain small components out of the reach of children. Otherwise, children may damage this device and its accessories by mistake, or swallow small components, which may cause choking.</li>

<li>This device is not a toy. Children should only use the device with adult supervision.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Accessories</h2><ul>
<li>Using an unapproved or incompatible power adapter, charger, or battery may cause a fire, explosion, or other hazards.</li>

<li>Only choose accessories approved for use with this model by the device manufacturer. The use of any other types of accessories may void the warranty, may violate local regulations and laws, and may be dangerous. Please contact an authorized service center to obtain approved accessories.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Charger Safety</h2><ul>
<li>When charging the device, make sure the power adapter is plugged into a socket near the devices and is easily accessible.</li>

<li>Disconnect the charger from this device and unplug the charger from the power socket once this device is fully charged or is not charging.</li>

<li>Do not drop or cause an impact to the charger. If the charger case is broken, contact an authorized service center for a replacement.</li>

<li>If the charger plug, case, or cable is damaged, stop using it immediately. Continued use may cause an electric shock or a fire.</li>

<li>Do not touch the power cord with wet hands or pull the power cord to disconnect the charger.</li>

<li>Do not touch the device or the charger with wet hands as this may cause short circuits, malfunctions, or electric shocks.</li>


<li>If your charger has been exposed to water, other liquids, or excessive moisture, stop using it and take it to an authorized service center for inspection.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Battery Safety</h2><ul>
<li>Do not connect battery poles with conductors as this may short-circuit the battery and cause injuries or burns.</li>

<li>Keep the battery away from excessive heat and direct sunlight. Do not place it on or in heating devices, such as microwave ovens, stoves, or radiators. Batteries may explode if overheated.</li>

<li>Do not attempt to disassemble or remanufacture the battery, insert foreign objects into it, or immerse into or expose to water or other liquids. Doing so may lead to fire, explosion, or other hazards.</li>

<li>If the battery leaks, ensure that the electrolyte does not make direct contact with your skin or eyes. If the electrolyte touches your skin or splashes into your eyes, immediately rinse with clean water and consult a doctor.</li>

<li>In case of battery deformation, color change, overheating, or other abnormalities while charging or storing, stop using the batteries and replace them with new ones.</li>

<li>Do not put batteries in a fire as they may explode.</li>

<li>Dispose of the battery in accordance with local regulations. Do not dispose of the battery in normal household waste. Improper disposal may lead to the battery exploding.</li>

<li>Do not allow children or pets to bite or suck the battery as it may cause damage or an explosion.</li>

<li>Do not drop, squeeze, puncture, or expose the battery to high external pressure. Doing so may lead to a short circuit or overheating.</li>

<li>Do not use a damaged battery.</li>

<li>If the device standby time shortens significantly, replace the battery.</li>

<li>This device contains a built-in battery. Do not attempt to replace the battery by yourself. Otherwise, the device may not run properly or it may damage the battery. For your personal safety and to ensure that your device runs properly, you are strongly advised to contact an authorized service center for a replacement.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Cleaning and Maintenance</h2><ul>
<li>Keep the device and its accessories dry. Do not attempt to dry it with an external heat source, such as a microwave oven or hair dryer.</li>

<li>Do not expose the device and its accessories to extreme heat or cold as this could cause the device to malfunction, catch fire, or even explode.</li>

<li>Protect your device and accessories from collisions to prevent the device and accessories from being damaged.</li>

<li>Before you clean or maintain the device, stop using it, stop all apps, and disconnect all cables connected to it.</li>

<li>Do not use powerful chemicals, strong cleaning agents, or detergents to clean this device or its accessories. Use a clean, soft, and dry cloth to clean the device and accessories.</li>

<li>Do not dismantle or remanufacture the device and its accessories. This voids the warranty and releases the manufacturer from liability for damage. In case of damage, contact an authorized service center for assistance.</li>

<li>If the device is damaged due to being hit by a hard object or suffering a strong impact, do not touch or attempt to remove any broken pieces. Stop using the device immediately and contact an authorized service center.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Network Connection</h2><p>Some features may only work on a required network. Please ensure the local network connection before use.</p>
</div>

<div class="section"><h2 class="sectiontitle">Emergency Calls</h2><p>Whether an emergency call is successful depends not only on the network status, but also on the local carrier and regulations. Therefore, in some areas or in some cases, the device may not be able to be used for emergency calls. Therefore, in emergency conditions, do not rely on this device to make important communications such as for urgent medical care.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Applicable to devices with a calling function.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Environmental Protection</h2><ul>
<li>Do not dispose this device and its accessories as ordinary household waste.</li>

<li>Disposal of the device and its accessories is subject to local regulations. Support proper collection and recycling.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Personal Information and Data Security</h2><p>The use of some functions or third-party apps on your device could result in your personal information and data being lost or becoming accessible to others. Use the following measures to help you protect your personal information:</p>
<ul>
<li>Put your device in a safe place to prevent unauthorized use.</li>

<li>Lock your device screen when needed and set an unlock password or pattern.</li>

<li>Periodically back up personal information stored on your SIM card, memory card, or your device memory. If you start using a different device, be sure to move or delete any personal information on your old device.</li>

<li>Do not open messages or emails from strangers as they may infect your device with a virus.</li>

<li>To prevent your personal information from being stolen, do not visit websites that might pose a security risk when using your device to browse the Internet.</li>

<li>If you use services such as a portable Wi-Fi hotspot or Bluetooth, set passwords for these services to prevent unauthorized access. Turn these services off when they are not in use.</li>

<li>Install device security software and regularly scan for viruses.</li>

<li>Be sure to obtain third-party apps from a legitimate source. Downloaded third-party apps should be scanned for viruses.</li>

<li>Install security software or patches released by authorized third-party app providers.</li>

<li>Using unauthorized third-party software to update your device may damage your device or put your personal information at risk. You are advised to update your device online or bring your device and proof of purchase to an authorized service center.</li>

<li>Some apps require and transmit location information. As a result, a third-party may be able to share your location information.</li>

<li>Some third-party app providers may collect detection and diagnostic information on your device to improve their products and services.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Legal Notice</h2></div>

<div class="section">
<p>No part of this document may be reproduced or transmitted in any form or by any means without the prior written consent of our company.</p>
<p>The product described in this manual may include copyrighted software of our company and possible licensors. Customers shall not in any manner reproduce, distribute, modify, decompile, disassemble, decrypt, extract, reverse engineer, lease, assign, or sublicense the said software, unless such restrictions are allowed by applicable laws or such actions are approved by respective copyright holders under licenses.</p>
</div>

<div class="section"><h2 class="sectiontitle">Trademarks and Permissions</h2>
<p>All other trademarks and trade names mentioned in this document are the property of their respective holders.</p>
</div>

<div class="section"><h2 class="sectiontitle">Notice</h2><p>Some features of the product and its accessories described herein rely on the software installed, and capacities and settings of the local network, and therefore may not be activated or may be limited by local network operators or network service providers. Thus, the descriptions herein may not exactly match the product or its accessories which you purchase.</p>
<p>Our company reserves the right to change or modify any information or specifications contained in this manual without prior notice and without any liability.</p>
</div>

<div class="section"><h2 class="sectiontitle">Third-Party Software Statement</h2><p>Third-party software and apps provided by this product are owned by third parties. Our company does not have the intellectual property rights of the third-party software and apps. Therefore, our company does not provide any guarantee for the third-party software and apps. <strong>Our company does not provide you with support for the software and apps, or take any responsibility for the functions of the software and apps.</strong></p>
<p>The services of third-party software and apps may be interrupted or terminated due to certain reasons. Our company does not guarantee that any content or service can maintain its availability during any period. The third parties transmit content or services through networks and transmission tools that are beyond the control of our company. <strong>To the extent permitted by relevant laws, our company is not liable for the interruption or termination of any content or service provided through this product.</strong></p>
<p>Our company shall not be responsible for the legality, quality, or any other aspects of any software installed on this product, or for any uploaded or downloaded third-party works in any form, including but not limited to texts, images, videos, or software etc. <strong>Customers shall bear the risk from any and all effects, including incompatibility between the software and this product, which result from installing software or uploading or downloading the third-party works.</strong></p>
<p>This product is based on the open-source Android platform. Our company has made necessary changes to the platform. Therefore, this product may not support all the functions that are supported by the standard Android platform or may be incompatible with third-party software. Our company does not provide any warranty or representation in connect with any such compatibility and expressly excludes all liability in connection with such matters.</p>
</div>

<div class="section"><h2 class="sectiontitle">Limitation of Liability</h2><p>All contents of this manual are provided &quot;as is&quot;. Except as required by applicable laws, no warranties of any kind, either express or implied, including but not limited to, the implied warranties of merchantability and fitness for a particular purpose, are made in relation to the accuracy, reliability or contents of this manual.</p>
<p>To the maximum extent permitted by applicable law, in no event shall our company be liable for any special, incidental, indirect, or consequential damages, or loss of profits, business, revenue, data, goodwill savings, or anticipated savings regardless of whether such losses are foreseeable or not.</p>
<p>The maximum liability of our company arising from the use of the product described in this manual shall be limited to the amount paid by customers for the purchase of this product (this limitation shall not apply to liability for personal injury to the extent applicable law prohibits such a limitation).</p>
</div>

<div class="section"><h2 class="sectiontitle">Import and Export Control</h2><p>To export, re-export, or import products described in this document (including but not limited to software and technical data of the product), you should comply with applicable import and export control laws and regulations.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>